---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.20.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T23:40:57.692485'
uploaded: '2024-09-06T23:42:46.838402'
imported: '2024-09-06T23:45:50.822574'
import_id: ami-08021509b0a2e8393
import_region: us-west-2
signed: '2024-09-06T23:45:57.662516'
published: '2024-09-07T04:04:39.010068'
released: '2024-09-07T03:08:21.082033'
artifacts:
  ap-south-2: ami-07814c9486af8d708
  ap-south-1: ami-0441808956bccd67c
  eu-south-1: ami-04b7126002f5b5eef
  eu-south-2: ami-04c3a4a41d6369987
  me-central-1: ami-02f4ce89c1e0bd748
  il-central-1: ami-00270a4d8f74b05ad
  ca-central-1: ami-0d392dc1cbfdec0ba
  eu-central-1: ami-07c515dc1193b3d0f
  eu-central-2: ami-07684bbf269b6efaf
  us-west-1: ami-037e7c85b8cbb224c
  us-west-2: ami-08021509b0a2e8393
  af-south-1: ami-06b393e9e03de79af
  eu-north-1: ami-0cd0e9d4e20ecb0b9
  eu-west-3: ami-03a2a7338c0672d4b
  eu-west-2: ami-0740d1184942ecd55
  eu-west-1: ami-030cf54fdaa9ffeae
  ap-northeast-3: ami-04582f4fe34e97cab
  ap-northeast-2: ami-091c045bc9c9db000
  me-south-1: ami-0b3d3762e0f69d28d
  ap-northeast-1: ami-0662167789dba81c0
  sa-east-1: ami-062d92e1bd3ba6847
  ap-east-1: ami-0a3e279dc911d67fa
  ap-southeast-1: ami-09e6547a30df8e60a
  ap-southeast-2: ami-0e17c2f82a5a377e9
  ap-southeast-3: ami-06cfb361bf0957b98
  ap-southeast-4: ami-09653222a595772e8
  us-east-1: ami-0f4d8ce2a953e16cf
  us-east-2: ami-0ac4bedbfa60255d5
metadata_updated: '2024-09-07T04:04:39.044149'
